Subject: Re: bug#9105: Feature req: Remembering emacs frames, windows, buffer position to subsequent session

From: Jan Djärv <[email-masked]>
Date: Mon, 18 Jul 2011 10:52:49 +0200

Juri Linkov skrev 2011-07-18 00.54:
>> Yes, this is asking quite a bit.  So I'll add one more thing.  In Linux
>> and other OSs employing X it's possible to have multiple viewports
>> (i.e., desktops) and to place any GUI application into any viewport.  So
>> it's possible that all emacs windows might not be all in the same
>> viewport... six emacs frames could be positioned in two, four, or more
>> different viewports.  Accurately positioning all of them in the correct
>> viewports would constitute a thorough recreation of the previous session.
>
> Do you know what commands can move Emacs frames to different viewports?
>
>

With a window manager that supports extended window manager hints, it is a 
property: http://standards.freedesktop.org/wm-spec/wm-spec-1.3.html#id2507080.

	Jan D.